:root {
  --site-bg-main: #000000;
  --site-bg-one: #14252c;
  --site-danger: #a7153a;
  --site-white: #ffffff; 
  --site-gray: #8d9294;
}
a {
  text-decoration: none !important;
}  
.form-control:focus {
  box-shadow: none;
  outline: none;
}
input::placeholder {
  color: var(--site-white) !important;
  font-weight: 500 !important;
  font-size: 0.8rem;
}
  body {
    min-height: 100vh;
    background-color: var(--site-bg-main);
  }
  .dash_body {
    background-color: #ffffff;
  }

  .main_bg {
    background-size: contain !important;
    background: url('../images/BG.png') center no-repeat;
  }
  .hard_vib>h1 {
    color: var(--site-white);
    text-transform: uppercase;
    font-weight: 700;
    font-size: calc(1rem + 0.4vw);
  }
  .sign_in {
    color: var(--site-white);
    font-size: 0.9rem;
    font-weight: 600;
  }
  .btn_signsubmit {
    background-color: var(--site-white);
    color: var(--site-bg-main);
    width: 100%;
    margin: 1rem 0;
    text-transform: uppercase;
    font-weight: 600;
  }
  .color_white_font {
    font-size: 0.9rem;
    color: var(--site-white);
  }
  .the-legend {
    border-style: none;
    border-width: 0;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 0;
    width: auto;
    padding: 0 4px;
    color: var(--site-white);
}
.the-fieldset {
    border: 1px solid var(--site-white);
    padding: 0px 14px;
    height: 54px;
}

/* dashboard.php */

.header_content {
  background-color: var(--site-bg-main);
  height: 150px;
}
.btn_site_select , .btn_site_select:hover {
  background-color: #2c2d2e;
  color: var(--site-white);
  border-radius: 10px;
  font-size: 0.85rem;
}
.all_selects>select {
  max-width: 200px;
  width: 220px;
  -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
    padding-right: 15px;
    background-image: url('../images/arrow-204-24.png');
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) center;
    background-size: 10px;
}
.table_dark {
  background-color: #2c2d2e;
}
.table_card {
  border-radius: 1rem !important;
  overflow: hidden;
}
.table>:not(caption)>*>* {
  padding: 0.8rem 0.8rem !important;
}
.user_imp>span , .u_name {
  font-size: 0.75rem;
  color: var(--site-gray);
}
.u_droptoggle::after {
  vertical-align: 0.055em !important;
}
.chart_div {
  display: flex;
  flex-direction: column;
}
.chart_div>p {
  color: #3892a8;
  margin-bottom: 0;
  font-size: 0.9rem;
  font-weight: 500;
}
.chart_div>span {
  font-size: 0.7rem;
  color: var(--site-gray);
  font-weight: 500;
}
.hz_div>p {
  color: #6c1f99;
}
.per_day>p {
    color: #a7153a;
}
.inner_tr {
  box-shadow: 0px 10px 20px #fbfbfb, 0px -5px 20px #d1cece;
}
tbody, td, tfoot, th, thead, tr {
  border-style: unset !important;
}
table tr:first-child {
  box-shadow: none !important;
}

/* stats.php */
.dots_toggle::after {
  display: none !important;
}

.line_chart {
  border-radius: 1rem;
  background-color: #ffffff;
}
.weeks_section>span {
  color: var(--site-gray);
  text-transform: capitalize;
  margin-right: 0.8rem;
}
#container {
  height: 400px;
}
.highcharts-legend-box {
  stroke-width: 0 !important;
}

.highcharts-figure,
.highcharts-data-table table {
  min-width: 310px;
  max-width: 100%;
  margin: 1em auto;
}

.highcharts-data-table table {
  font-family: Verdana, sans-serif;
  border-collapse: collapse;
  border: 1px solid #ebebeb;
  margin: 10px auto;
  text-align: center;
  width: 100%;
  max-width: 500px;
}

.highcharts-data-table caption {
  padding: 1em 0;
  font-size: 1.2em;
  color: #555;
}

.highcharts-data-table th {
  font-weight: 600;
  padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
  padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
  background: #f8f8f8;
}

.highcharts-data-table tr:hover {
  background: #f1f7ff;
}
.highcharts-plot-bands-0{
  display: none !important;
}